package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;

public class Jin20012ResBean implements Serializable{
//	{"lack_count":79,"original_count":1,"tray_id":"2869851340020"}
	private long lack_count;
	private long original_count;
	private String tray_id;
	private String original_box_label;//原托中的箱码
	private int p_spec;
	
//{"errcode":10007,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result;
	
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	/*public int getLack_count() {
		return lack_count;
	}
	public void setLack_count(int lack_count) {
		this.lack_count = lack_count;
	}*/
	public long getLack_count() {
		return lack_count;
	}
	public void setLack_count(long lack_count) {
		this.lack_count = lack_count;
	}
//	public int getOriginal_count() {
//		return original_count;
//	}
//	public void setOriginal_count(int original_count) {
//		this.original_count = original_count;
//	}
	public long getOriginal_count() {
		return original_count;
	}
	public void setOriginal_count(long original_count) {
		this.original_count = original_count;
	}
	public String getTray_id() {
		return tray_id;
	}
	public void setTray_id(String tray_id) {
		this.tray_id = tray_id;
	}
	public String getOriginal_box_label() {
		return original_box_label;
	}
	
	public void setOriginal_box_label(String original_box_label) {
		this.original_box_label = original_box_label;
	}
	public int getP_spec() {
		return p_spec;
	}
	public void setP_spec(int p_spec) {
		this.p_spec = p_spec;
	}
	@Override
	public String toString() {
		return "Jin20012ResBean [lack_count=" + lack_count + ", original_count=" + original_count + ", tray_id="
				+ tray_id + ", original_box_label=" + original_box_label + ", p_spec=" + p_spec + ", errcode=" + errcode
				+ ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
}
